Sonos App要求

本文介绍Sonos S1 Controller以及Sonos S2 App的操作系统和设备要求。有关网络、家庭影院和音乐库要求的信息,请参阅Sonos系统设置要求一文。



移动设备操作系统要求

设置新的Sonos系统或添加新产品时,需要使用iOS或Android设备。Sonos App可用于以下操作系统版本:


Sonos S2 app

  • iOS 14及更高版本
  • iPadOS 14及更高版本
  • Android 8.0及更高版本(Chromebook不支持)
  • Fire OS 7及更高版本

Sonos S1 app

  • iOS 12及更高版本
  • iPadOS 13及更高版本
  • Android 8.0及更高版本(Chromebook不支持)
  • Fire OS 7及更高版本


某些操作系统版本不再受到支持,但仍支持基本的Sonos功能,例如浏览音乐和控制播放。有关更多信息,请参阅不支持的操作系统版本一文。



Windows和macOS要求

Sonos支持以下macOS和Windows版本,但是某些系统管理功能(如设置新的Sonos系统或添加新产品)不可用。有关更多详细信息,请参阅桌面版Sonos App的功能一文。


Sonos S2桌面版App

  • macOS 10.11及更高版本
  • Windows 8及更高版本

Sonos S1桌面版App

  • macOS 10.11及更高版本
  • Windows 7及更高版本


检查您设备的操作系统

以下链接提供了如何更新到Sonos兼容操作系统版本(前提是您的设备支持相应版本)的更多信息。请注意,升级设备的操作系统可能会调整设置、功能并更改对其他App的支持。在更新之前,如果不确定更新后可能发生的变化,请与设备制造商联系。

仍需要帮助?

我们的技术人员可以通过电话或实时聊天提供帮助。您还可以在我们的Sonos社区中向其他Sonos所有者提问并找到答案。